Support » Plugin: One Click Demo Import » I am recieving this error when i try to install the demo

  • simonsemaan1

    (@simonsemaan1)


    cURL error 35: gnutls_handshake() failed: A TLS fatal alert has been received.
    And after contacting my web hosting they asked me to contact you, with the following message:
    That’s what we are here for. 🙂

    Thank you for your patience, Simon. I have receive the reply from our engineers and they have informed me that Our version of gnutls doesn’t have the cipher your plugin is expecting. That is why Curl error is received. We have Curl 7.22.0 enabled on our server and URL shows it. So the only way to fix is to use a plugin that allow one of the following ciphers or request the plugin provider to allow it:

    DHE_RSA_AES_128_CBC_SHA1
    DHE_RSA_AES_128_CBC_SHA256
    DHE_RSA_CAMELLIA_128_CBC_SHA1
    DHE_RSA_AES_256_CBC_SHA1
    DHE_RSA_AES_256_CBC_SHA256
    DHE_RSA_CAMELLIA_256_CBC_SHA1
    DHE_RSA_3DES_EDE_CBC_SHA1
    DHE_DSS_AES_128_CBC_SHA1
    DHE_DSS_AES_128_CBC_SHA256
    DHE_DSS_CAMELLIA_128_CBC_SHA1
    DHE_DSS_AES_256_CBC_SHA1
    DHE_DSS_AES_256_CBC_SHA256
    DHE_DSS_CAMELLIA_256_CBC_SHA1
    DHE_DSS_3DES_EDE_CBC_SHA1
    DHE_DSS_ARCFOUR_SHA1
    RSA_AES_128_CBC_SHA1
    RSA_AES_128_CBC_SHA256
    RSA_CAMELLIA_128_CBC_SHA1
    RSA_AES_256_CBC_SHA1
    RSA_AES_256_CBC_SHA256
    RSA_CAMELLIA_256_CBC_SHA1
    RSA_3DES_EDE_CBC_SHA1
    RSA_ARCFOUR_SHA1
    RSA_ARCFOUR_MD5

    The plug in provider is WordPress. so contact WordPress and allowing any one of the above Cipher will solve the issue.

Viewing 1 replies (of 1 total)
  • capuderg

    (@capuderg)

    Hi,

    the plugin is using the default WordPress API (functions) for retrieving the data, so we can’t do anything about it (make specific changes for your failed case).

    I’m not a server/network specialist, so I’m not sure, how this can be fixed for you.

    The issue might be with the theme author server and it’s ciphers… I would also advise you to contact them, if other users had the same issue?

    Take care!

Viewing 1 replies (of 1 total)
  • The topic ‘I am recieving this error when i try to install the demo’ is closed to new replies.